import React from 'react';
import { View } from 'react-native';

import Logo from '../../../assets/images/logo.svg';
import { ActivityIndicator } from 'react-native-paper';
import { Colors } from 'src/theme';

export const Loading = () => {
  return (
    <View style={{ width: '100%', height: '100%', justifyContent: 'center', alignItems: 'center' }}>
      <Logo width={96} height={96} style={{ position: 'absolute' }} />
      <ActivityIndicator size={32} color={Colors.DARK_BLUE} style={{ marginTop: '50%' }} />
    </View>
  );
};
