export enum NAVIGATION_PAGES {
  WELCOME = 'welcome',
  LOGIN = 'login',
  REGISTER = 'registration',
  REGISTER_ACCOUNT_DATA = 'registrationAccountData',
  RESET_PASSWORD = 'resetPassword',
  RESET_PASSWORD_DEEP = 'resetPasswordDeep',
  INFO = 'info',
  JOIN_INFO = 'joinInfo',
  DISCOVER_INFO = 'discoverInfo',
  PLAN_INFO = 'planTravelsInfo',
  FIRST_STEPS_INFO = 'firstStepsInfo',
  COUNTRIES_INFO = 'countriesInfo',
  DARE_INFO = 'dareInfo',
  EARTH_INFO = 'earthInfo',
  TRIPS_INFO = 'tripsInfo',
  REGIONS_INFO = 'regionsInfo',
  FIXERS_INFO = 'fixersInfo',
  IN_APP = 'inAppStack',
  IN_APP_MAP_TAB = 'Map',
  MAP_TAB = 'inAppMapTab',
  IN_APP_TRAVELLERS_TAB = 'Nomads',
  TRAVELLERS_TAB = 'inAppTravellers',
  MASTER_RANKING = 'inAppMasterRanking',
  LPI_RANKING = 'inAppLpiRanking',
  IN_MEMORIAM = 'inAppInMemoriam',
  IN_HISTORY = 'inAppInHistory',
  UN_MASTERS = 'inAppUNMaster',
  STATISTICS = 'inAppStatistics',
  IN_APP_PROFILE = 'Profile',
  PROFILE_TAB = 'inAppProfile',
  PUBLIC_PROFILE_VIEW = 'publicProfileView',
  EDIT_PERSONAL_INFO = 'editPersonalInfo',
  SETTINGS = 'settings',
  IN_APP_TRAVELS_TAB = 'Travels',
  TRAVELS_TAB = 'inAppTravels',
  SERIES = 'inAppSeries',
  SERIES_ITEM = 'inAppSeriesItem',
  STATISTICS_LIST_DATA = 'statisticsListData',
  EARTH = 'inAppEarth',
  PHOTOS = 'inAppPhotos',
  MORE_PHOTOS = 'inAppMorePhotos',
  ADD_PHOTO = 'inAppAddPhoto',
  TRIPS = 'inAppTrips',
  ADD_TRIP = 'inAppAddTrip',
  ADD_REGIONS = 'inAppAddRegions',
  COUNTRIES = 'inAppCountries',
  REGIONS = 'inAppRegions',
  DARE = 'inAppDare',
  TRIUMPHS = 'inAppTriumphs',
  SERIES_RANKING = 'inAppSeriesRanking',
  SERIES_RANKING_LIST = 'inAppSeriesRankingList',
  USERS_MAP = 'inAppUsersMap',
  REGION_PREVIEW = 'inAppRegionPreview',
  USERS_LIST = 'inAppUsersList',
  SUGGEST_SERIES = 'inAppSuggestSeries',
  FRIENDS_LIST = 'inAppFriendsList',
  MY_FRIENDS = 'inAppMyFriends',
  COUNTRY_PREVIEW = 'inAppCountryPreview',
  MENU_DRAWER = 'Menu',
  FIXERS = 'inAppFixers',
  ADD_FIXER = 'inAppAddFixer',
  FIXERS_COMMENTS = 'inAppFixersComments',
  SHARE_PROFILE = 'inAppShareProfile',
  NOTIFICATIONS = 'inAppNotifications',
  NOTIFICATIONS_LIST = 'inAppNotificationsList',
  FRIENDS_NOTIFICATIONS = 'inAppFriendsNotifications',
  MESSAGES_NOTIFICATIONS = 'inAppMessagesNotifications',
  SYSTEM_NOTIFICATIONS = 'inAppSystemNotifications',
  IN_APP_MESSAGES_TAB = 'Messages',
  CHATS_LIST = 'inAppChatsList',
  CHAT = 'inAppChat',
  GROUP_CHAT = 'inAppGroupChat',
  LOCATION_SHARING = 'inAppLocationSharing',
  EVENTS = 'inAppEvents',
  EVENT = 'inAppEvent',
  FULL_MAP_VIEW = 'inAppFullMapView',
  GROUP_SETTINGS = 'inAppGroupSettings',
  MEMBERS_LIST = 'inAppMembersList'
}
