import React from 'react';
import { ActivityIndicator, ImageBackground, StatusBar, View } from 'react-native';
import { Colors } from 'src/theme';

export const Splash = () => {
  return (
    <View style={{ flex: 1 }}>
      <StatusBar translucent backgroundColor="transparent" />
      <ImageBackground
        source={require('../../../assets/loading-screen.png')}
        style={{ flex: 1, justifyContent: 'center', alignItems: 'center' }}
      >
        <ActivityIndicator size={'large'} color={Colors.WHITE} style={{ paddingTop: '70%' }} />
      </ImageBackground>
    </View>
  );
};
