import { Platform, StatusBar } from 'react-native';
import * as FileSystem from 'expo-file-system';

const NOTCH_HEIGHT = 44;
export const statusBarHeight =
  Platform.OS === 'ios' ? StatusBar.currentHeight || NOTCH_HEIGHT : StatusBar.currentHeight || 0;

export const CACHED_ATTACHMENTS_DIR = `${FileSystem.documentDirectory}nomadmania-attachments/`;
export const CACHE_EXPIRATION_DAYS = 30;
export const CACHE_MAX_SIZE_MB = 500;
